# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Beställningsbekräftelse'
            view_order_or_change_payment_method: 'Visa order eller ändra betalningsmetod'
        password_reset:
            hello: 'Hej'
            subject: 'Återställ lösenord'
        verification_token:
            hello: 'Hej'
            subject: 'E-postadress verifikation'
    lightbox:
        image_album_label: 'Bild %1 av %2'
    menu:
        shop:
            account:
                address_book: 'Adressbok'
                change_password: 'Byt lösenord'
                dashboard: 'Kontrollpanel'
                header: 'Ditt konto'
                order_history: 'Beställningshistorik'
                personal_information: 'Personlig information'
